export const LOGIN_ERRORS = "GET_LOGIN_ERRORS";
export const LOADING = "LOADING";
export const SET_CURRENT_USER = "SET_CURRENT_USER";
export const CLEAR_LOGIN_ERROR = "CLEAR_LOGIN_ERROR";

export const GET_BRAND = "GET_BRAND";
export const BRAND_SUCCESS = "BRAND_SUCCESS";
export const UPDATE_BRAND = "UPDATE_BRAND";
export const GET_BRANDS = "GET_BRANDS";
export const SET_BRAND_ERROR = "SET_BRAND_ERROR";
export const CLEAR_BRAND_ERROR = "CLEAR_BRAND_ERROR";
export const BRAND_LOADING = "BRAND_LOADING";
export const GET_TOTAL_BRAND = "GET_TOTAL_BRAND";
export const GET_ACTIVE_BRAND = "GET_ACTIVE_BRAND";
export const GET_INACTIVE_BRAND = "GET_INACTIVE_BRAND";

export const GET_VENDOR = "GET_VENDOR";
export const VENDOR_SUCCESS = "VENDOR_SUCCESS";
export const UPDATE_VENDOR = "UPDATE_VENDOR";
export const GET_VENDORS = "GET_VENDORS";
export const SET_VENDOR_ERROR = "SET_VENDOR_ERROR";
export const CLEAR_VENDOR_ERROR = "CLEAR_VENDOR_ERROR";
export const VENDOR_LOADING = "VENDOR_LOADING";
export const GET_TOTAL_VENDOR = "GET_TOTAL_VENDOR";
export const GET_ACTIVE_VENDOR = "GET_ACTIVE_VENDOR";
export const GET_INACTIVE_VENDOR = "GET_INACTIVE_VENDOR";

export const GET_CATEGORY = "GET_CATEGORY";
export const GET_CATEGORIES = "GET_CATEGORIES";
export const CATEGORY_SUCCESS = "CATEGORY_SUCCESS";
export const CATEGORY_LOADING = "CATEGORY_LOADING";
export const SET_CATEGORY_ERROR = "SET_CATEGORY_ERROR";
export const CLEAR_CATGEORY_ERROR = "CLEAR_CATEGORY_ERROR";
export const UPDATE_CATGEORY = "UPDATE_CATEGORY";
export const GET_TOTAL_CATEGORY = "GET_TOTAL_CATEGORY";
export const GET_ACTIVE_CATEGORY = "GET_ACTIVE_CATEGORY";
export const GET_INACTIVE_CATEGORY = "GET_INACTIVE_CATEGORY";

export const GET_PORDUCT = "GET_PRODUCT";
export const GET_PRODUCTS = "GET_PRODUCTS";
export const PRODUCT_LOADING = "PRODUCT_LOADING";
export const UPDATE_PRODUCT = "UPDATE_PRODUCT";
export const PRODUCT_SUCCESS = "PRODUCT_SUCCESS";
export const SET_PRODUCT_ERROR = "SET_PRODUCT_ERROR";
export const CLEAR_PRODUCT_ERROR = "CLEAR_PRODUCT_ERROR";
export const GET_CATEGORY_LIST = "GET_CATEGORY_LIST";
export const GET_BRAND_LIST = "GET_BRAND_LIST";
export const GET_TOTAL_PRODUCT = "GET_TOTAL_PRODUCT";
export const GET_ACTIVE_PRODUCT = "GET_ACTIVE_PRODUCT";
export const GET_INACTIVE_PRODUCT = "GET_INACTIVE_PRODUCT";

export const GET_PURCHASE = "GET_PURCHASE";
export const GET_PURCHASES = "GET_PURCHASES";
export const PURCHASE_LOADING = "PURCHASE_LOADING";
export const PURCHASE_SUCCESS = "PURCHASE_SUCCESS";
export const SET_PURCHASE_ERROR = "SET_PURCHASE_ERROR";
export const CLEAR_PURCHASE_ERROR = "CLEAR_PURCHASE_ERROR";
export const GET_PRODUCT_LIST = "GET_PRODUCT_LIST";
export const GET_VENDOR_LIST = "GET_VENDOR_LIST";
export const GET_TODAY_PURCHASE = "GET_TODAY_PURCHASE";
export const GET_WEEKLY_PURCHASE = "GET_WEEKLY_PURCHASE";
export const GET_MONTHLY_PURCHASE = "GET_MONTHLY_PURCHASE";
export const GET_TOTAL_UNPAID = "GET_TOTAL_UNPAID";

export const GET_STOCKS = "GET_STOCKS";
export const GET_STOCK = "GET_STOCK";
export const STOCK_LOADING = "STOCK_LOADING";
